body,html {
  height: 100%;
}

body {
  background-color: white;
  margin: 0 40px;
  padding: 0 40px;
}

body,p {
  font-family: HelveticaNeue, sans-serif;
  font-size: 20px;
  color: #000000;
  line-height: 28px;
}

.ui-content h1 {
  font-family: "Hoefler Text", Georgia, serif;
  font-weight: normal;
  font-style: italic;
  font-size: 36px;
  color: #000000;
  line-height: 32px;
  text-align: center;
  margin-top: 35px;
  background: url(/media/ethics-center/ethical-decision-making/app/images/gray_line.png) 0 14px repeat-x;
}

.ui-content h1 span {
  background-color: white;
  padding: 0 14px;
}

.ui-header h1.ui-title {
  font-family: HelveticaNeue;
  font-weight: normal;
  font-size: 17px;
  color: #FFFFFF;
  line-height: 20px;
  margin: 0;
  padding-top: 10px;
}

/* Inline text styles */

p.note-text {
  font-family: HelveticaNeue;
  font-size: 14px;
  color: #cdcdcd;
  line-height: 13px;
  margin-bottom: -2px;
}

/* Structure styles */

.ui-header {
  height: 84px;
  background-image: -o-linear-gradient(-90deg, #7B0F03 0%, #9E1A05 100%);
  background-image: -moz-linear-gradient(-90deg, #7B0F03 0%, #9E1A05 100%);
  background-image: -webkit-linear-gradient(-90deg, #7B0F03 0%, #9E1A05 100%);
  background-image: -ms-linear-gradient(-90deg, #7B0F03 0%, #9E1A05 100%);
  background-image: linear-gradient(-180deg, #7B0F03 0%, #9E1A05 100%);
  text-align: center;
}

.ui-header div {
  width: 700px;
  height: 100%;
  margin: 0 auto;
  background-image: url(/media/ethics-center/ethical-decision-making/app/images/markkula_seal.png);
  background-repeat: no-repeat;
  background-position: left center;
}

.ui-header h5 {
  margin: 0 0 0 70px;
  padding: 25px 0 0 14px;
  float: left;
}

.ui-header h5 a {
  color: rgba(255, 255, 255, 0.58);
  text-decoration: none;
  font-size: 18px;
}

.ui-header h5 a:hover, .ui-header h5 a:active {
  color: #fff;
}

.ui-content {
  padding-top: 0;
  width: 700px;
  margin: 0 auto;
}

.ui-footer {
  padding: 18px 18px 40px 18px;
  width: 700px;
  margin: 0 auto;
}

.ui-footer a.ui-btn {
  border-radius: 12px;
  background: #EDEDED;
  border: 2px solid #CACACA;
  text-decoration: none;
  text-style: normal;
  padding: 8px 40px;
  float: right;
  margin-bottom: 20px;
}

.ui-btn-text {
  font: bold 22px HelveticaNeue, sans-serif;
  color: #0b0b0b;
  line-height: 30px;
}

.ui-footer a.mk-button-more-info {
  float: left;
}

a.mk-button-continue {
  border-color: black;
}

/* Page specific styles */

#getTheFacts .ui-content textarea {
  font-size: 18px;
  color: #000000;
  height: 82px;
}

#splash, #results {
  height: auto;
  background-color: #9E1A05;
}

#splash .ui-content p,
#splash .ui-content h2 {
	height: 100%;
  text-align: center;
  color: white;
  font-weight: normal;
}

#splash h5 {
  color: rgba(255, 255, 255, 0.58);
  font-size: 24px;
  text-align: center;
}

#splashContinueLink {
  color: #f7d228;
  text-decoration: none;
  background-color: #7f1302;
  border-radius: 12px;
  padding: 10px 20px;
  width: 200px;
}

#splash .ui-content p.mk-splash-from {
  color: rgba(255, 255, 255, 0.58);
  font-size: 24px;
  font-style: italic;
}

.strokeLine {
  font-family: "Hoefler Text", Georgia, serif;
  font-weight: normal;
  text-align: center;
  background: url(/media/ethics-center/ethical-decision-making/app/images/gray_line.png) 0 14px repeat-x;
}

.strokeLine span {
  background-color: #9E1A05;
  padding: 0 14px;
}


#results .ui-content p {
  color: #f5e8e6;
  font-size: 18px;
}

#results h2 {
  color: #ffffff;
}

#results h2.strokeLine {
  font-size: 50px;
  color: #f7d228;
}

#results .results {
  text-align: center;
}

#results .further-reflection {
  margin-top: 80px;
}

#results .further-reflection h2 {
  font-size: 18px;
  margin-bottom: -15px;
}

#resultText {
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
}

#results a.mk-another-option {
  color: #f7d228;
  text-decoration: none;
  background-color: #7f1302;
  border-radius: 12px;
  padding: 10px 20px;
}

#weigh .ui-footer a.mk-button-viewresults {
  border-radius: 8px;
  background: #717935;
  border: 1px solid #505528;
}

#weigh .ui-footer a.mk-button-viewresults .ui-btn-text {
  color: #ffffff;
  text-decoration: none;
  text-style: normal;
}

/* Rating Widget */

.rating-widget {
  width: 482px;
  height: 155px;
  margin: 30px auto;
  position: relative;
}

.rating-widget-labels {
  width: 226px;
  height: 155px;
  position: absolute;
  top: 0;
  left: 0;
}

.rating-widget-slider {
  width: 206px;
  height: 155px;
  position: absolute;
  left: 50%;
}

.rating-negative-label, .rating-positive-label {
  font-family: "Hoefler Text", Georgia, serif;
  font-size: 22px;
  font-weight: normal;
  font-style: italic;
  padding: 0;
  margin: 0;
  text-align: right;
}

.rating-positive-label {
  position: absolute;
  top: -5px;
  right: 10px;
}

.rating-negative-label {
  position: absolute;
  bottom: -9px;
  right: 10px;
}
/* Sliders */

div.ui-slider {
  position: relative;
  width: 126px;
  height: 155px;
  background-image: url('/media/ethics-center/ethical-decision-making/app/images/rating_scale_interactive.png');
  margin: 0;
}

a.ui-slider-handle {
  position: absolute;
  width: 133px;
  height: 18px;
  background-image: url('/media/ethics-center/ethical-decision-making/app/images/rating_slider.png');
  margin-bottom: -9px;
}

/* Weights */

.weight-input {
  float: left;
  width: 100%;
  height: 37px;
  background-image: url('/media/ethics-center/ethical-decision-making/app/images/dots@2x.png');
  background-repeat: repeat-x;
  background-position: center bottom;
  margin-top: 10px;
}

.weight-input label {
  font-family: "Hoefler Text", Georgia, serif;
  font-size: 22px;
  font-style: italic;
  float: left;
  height: 100%;
  padding-top: 12px;
  vertical-align: bottom;
  background-color: #ffffff;
}

div.ui-input-text {
  margin: 0;
  padding: 0;
}

div.weight-input input.ui-input-text {
  float: right;
  font-size: 22px;
  border-radius: 8px;
  border: 1px solid #CACACA;
  padding: 0;
  margin: 0;
  width: 57px;
  height: 37px;
  text-align: center;
  background-color: #ffffff;
}

a#viewResultsLink {
  display: none;
}

@media only screen and (max-width: 700px) {
  .ui-header div {
    width: auto;
    background-position: 5px center;
  }
  
  .ui-header h5 {
    padding: 14px 14px 0 14px;
    text-align: center;
    float: none;
  }
  
  .ui-content {
    width: auto;
  }
  
  .ui-footer {
    width: auto;
    padding: 0 15px 100px 15px;
  }
  
  .ui-content h1 {
    font-size: 26px;
    margin-top: 20px;
  }
  
  .ui-content p {
    font-size: 15px;
  }
  
  div.rating-widget {
    width: 250px;
  }
  
  div.rating-widget-slider {
    width: 150px;
    left: 100px;
  }
  
  div.rating-widget-labels {
    width: 100px;
  }

  .ui-footer a {
    padding: 8px 30px;
  }

  .ui-btn-text {
    font-size: 15px;
  }
  
  .ui-footer .ui-btn-inner {
    padding: 0;
  }
  
  #weigh .ui-footer a.mk-button-viewresults {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

